BODY {
	FONT-SIZE: 14px; MARGIN: 0px; COLOR: #000; FONT-FAMILY: "ËÎÌå"; background-image:url(bj.gif);
}
BODY A {
	FONT-SIZE: 14px; COLOR: #000; FONT-FAMILY: "ËÎÌå"
}
BODY A:hover {
	TEXT-DECORATION: underline
}
A {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
DIV {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px; margin:0px;
}
H1,H2 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px; margin:0px;
}
.bq {
	float: left;
	width: 950px; 
	padding-bottom: 10px;
	text-align: center;
	padding-top:10px;
	margin-top:5px;
}
.t_dh{
	width:980px;
	height:22px;
	MARGIN-LEFT: auto; 
	MARGIN-RIGHT: auto;
	background-image:url(t_dhbj.gif);
}
.t_dh h1{
	width:470px;
	height:22px;
	line-height:22px;
	font-size:12px;
	font-weight:normal;
	color:#cccccc;
	float:left;
	padding-left:10px;
	text-align:left;
}
.t_dh h1 a{
	font-size:12px;
	font-weight:normal;
	color:#cccccc;
}
.t_dh h2{
	width:490px;
	height:22px;
	line-height:22px;
	font-size:12px;
	font-weight:normal;
	color:#cccccc;
	float:left;
	text-align:right;
	padding-right:10px;
}
.t_dh h2 a{
	font-size:12px;
	font-weight:normal;
	color:#cccccc;
}
.tl {
	WIDTH: 980px; 
	HEIGHT: 300px;
	MARGIN-LEFT: auto; 
	MARGIN-RIGHT: auto;
}
.tl1 {
	WIDTH: 980px; 
	HEIGHT: 300px;
	float:left;
}
.dh{
	width:980px;
	height:336px;
	line-height:34px;
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	letter-spacing:1px;
	text-align:center;
	float:left;
	margin-bottom:15px;
}
.dh a{
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	padding-left:3px;
	padding-right:3px;
}
.dh1{
	width:980px;
	height:36px;
	line-height:34px;
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	letter-spacing:1px;
	text-align:center;
	background-image:url(dhbj.gif);
	float:left;
}
.dh1 a{
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	padding-left:3px;
	padding-right:3px;
}
.main {
	WIDTH:980px;
	MARGIN-LEFT: auto; 
	MARGIN-RIGHT: auto;
	background-color:#FFFFFF;
}
.nr1{
	width:654px;
	height:auto;
	float:left;
}
.tt{
	width:654px;
	height:45px;
	margin-bottom:8px;
	float:left;
	text-align:center;
}
.tt img{
	width:635px;
	height:45px;
}
.hd{
	width:638px;
	height:266px;
	padding-left:8px;
	padding-right:8px;
	float:left;
	margin-bottom:10px;
}
.mtjj{
	width:320px;
	height:auto;
	float:left;
}
.mtjj1{
	width:320px;
	padding-left:14px;
	height:auto;
	float:left;
}
.mtjj-bt{
	width:320px;
	height:19px;
	text-align:right;
	overflow:hidden;
	margin-bottom:5px;
	padding-top:8px;
}
.mtjj-lb{
	width:320px;
	height:auto;
	float:left;
}
.mtjj-lb li{
	width:320px;
	height:24px;
	line-height:24px;
	background-image:url(b_dot.gif);
	background-position:14px 10px;
	background-repeat:no-repeat;
	text-indent:25px;
	overflow:hidden;
}
.nr2{
	width:300px;
	height:auto;
	float:left;
	padding-left:25px;
}
.zxdt{
	width:300px;
	height:auto;
	float:left;
}
.zxdt-bt{
	width:300px;
	height:19px;
	overflow:hidden;
	margin-bottom:5px;
	margin-top:5px;
	text-align:right;
}
.x{
	width:300px;
	height:4px;
	overflow:hidden;
	float:left;
	margin-top:7px;
	margin-bottom:7px;
}
.zxdt-tt{
	width:300px;
	height:auto;
	float:left;
}
.zxdt-tt h1{
	width:300px;
	height:26px;
	line-height:26px;
	font-size:14px;
	font-weight:bold;
	color:#000000;
	text-align:center;
	float:left;
	margin-top:8px;
}
.zxdt-tt h1 a{
	font-size:14px;
	font-weight:bold;
	color:#000000;
}
.zxdt-tt h2{
	width:300px;
	height:72px;
	line-height:24px;
	font-size:12px;
	font-weight:normal;
	color:#706a6a;
	text-indent:25px;
	overflow:hidden;
	float:left;
}
.zxdt-tt h2 a{
	font-size:12px;
	font-weight:normal;
	color:#706a6a;
}
.zxdt-lb{
	width:300px;
	height:auto;
	float:left;
}
.zxdt-lb li{
	width:300px;
	height:24px;
	line-height:24px;
	background-image:url(b_dot.gif);
	background-position:4px 10px;
	background-repeat:no-repeat;
	text-indent:15px;
	overflow:hidden;
}
.hdap-bt{
	width:300px;
	height:19px;
	overflow:hidden;
	margin-bottom:5px;
	margin-top:16px;
	text-align:right;
}
.hdap-bt1{
	width:300px;
	height:19px;
	overflow:hidden;
	margin-bottom:5px;
	margin-top:7px;
	text-align:right;
}
.tpxw{
	width:980px;
	height:auto;
	float:left;
	margin-top:10px;
	margin-bottom:10px;
}
.tpxw-bt{
	width:980px;
	height:27px;
	float:left;
	margin-bottom:10px;
}
.tpxw-lb{
	width:980px;
	height:auto;
	float:left;
}
.tpxw-lb li{
	width:196px;
	height:auto;
	float:left;
	text-align:center;
}
.tpxw-lb img{
	width:170px;
	height:115px;
	padding:2px;
	border:1px solid #cccccc;
	margin-left:auto;
	margin-right:auto;
	display:block;
}
.tpxw-lb h1{
	width:180px;
	height:24px;
	line-height:24px;
	font-size:12px;
	font-weight:normal;
	margin-left:auto;
	margin-right:auto;
	display:block;
	overflow:hidden;
}
.tpxw-lb h1 a{
	font-size:12px;
	font-weight:normal;
}
.xyly{
	width:310px;
	height:auto;
	padding-left:10px;
	float:left;
	margin-top:10px;
	margin-bottom:15px;
}
.xyly img{
	width:100px;
	height:75px;
	padding-right:10px;
	float:left;
}
.xyly h1{
	width:200px;
	height:72px;
	line-height:24px;
	float:left;
	font-size:12px;
	font-weight:normal;
	overflow:hidden;
	text-indent:25px;
}
.xyly h1 a{
	font-size:12px;
	font-weight:normal;
}
.bdhg{
	width:654px;
	height:auto;
	float:left;
	margin-top:10px;
}
.bdhg-bt{
	width:654px;
	height:27px;
	float:left;
	margin-bottom:5px;
}
.bdhg-t{
	width:654px;
	height:auto;
	float:left;
	margin-top:5px;
}
.bdhg-t li{
	width:218px;
	height:auto;
	float:left;
	text-align:center;
}
.bdhg-t img{
	width:200px;
	height:110px;
	padding:2px;
	border:1px solid #cccccc;
}
.sp{
	width:282px;
	padding-left:9px;
	padding-right:9px;
	height:198px;
	padding-top:8px;
	padding-bottom:8px;
	float:left;
	background-image:url(spbj.gif);
	margin-bottom:8px;
}
.sp img{
	width:282px;
	height:198px;
}
.txxy{
	width:242px;
	height:240px;
	padding:10px;
	float:left;
	background-image:url(txbj.gif);
	background-repeat:no-repeat;
}
.txxy-bt{
	width:232px;
	padding-left:10px;
	height:30px;
	line-height:30px;
	font-size:14px;
	font-weight:bold;
	color:#b80707;
}
.txxy-bt a{
	font-size:14px;
	font-weight:bold;
	color:#b80707;
}
.txxy-bt a:hover{
	text-decoration:none;
}
.txxy-tt{
	width:242px;
	height:210px;
	float:left;
	overflow:hidden;
}
.txxy-tt img{
	width:240px;
	height:140px;
	margin-left:auto;
	margin-right:auto;
	display:block;
}
.txxy-tt h1{
	width:240px;
	padding-left:2px;
	height:24px;
	line-height:24px;
	font-size:12px;
	font-weight:bold;
	color:#666666;
	margin-left:auto;
	margin-right:auto;
	display:block;
	overflow:hidden;
	text-align:center;
}
.txxy-tt h1 a{
	font-size:12px;
	font-weight:bold;
	color:#666666;
}
.txxy-tt h2{
	width:242px;
	height:46px;
	line-height:23px;
	font-size:12px;
	font-weight:normal;
	color:#706a6a;
	text-indent:25px;
}
.txxy-tt h2 a{
	font-size:12px;
	font-weight:normal;
	color:#706a6a;
}
.txxy-lb{
	width:716px;
	padding-left:2px;
	height:auto;
	float:left;
	margin-top:8px;
}
.txxy-lb li{
	width:179px;
	height:auto;
	float:left;
	text-align:center;
}
.txxy-lb img{
	width:158px;
	padding:2px;
	height:95px;
	border:1px solid #cccccc;
	margin-left:auto;
	margin-right:auto;
	display:block;
}
.txxy-lb h1{
	width:170px;
	height:24px;
	line-height:24px;
	font-size:12px;
	font-weight:normal;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	display:block;
}
.txxy-lb h1 a{
	font-size:12px;
	font-weight:normal;
}
.link{
	width:850px;
	padding-left:130px;
	padding-top:2px;
	height:25px;
	line-height:25px;
	font-size:12px;
	background-image:url(link.gif);
	margin-top:10px;
	float:left;
}
.link a{
	font-size:12px;
	padding-left:5px;
	padding-right:5px;
}
.nr3{
	width:300px;
	height:auto;
	float:left;
	padding-right:25px;
}
.lbbt{
	width:110px;
	height:24px;
	line-height:24px;
	padding-top:3px;
	padding-right:544px;
	background-image:url(lbbt.gif);
	text-align:center;
	float:left;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	margin-bottom:10px;
}
.lblb{
	width:624px;
	height:auto;
	float:left;
	padding-left:15px;
	padding-right:15px;
}
.lblb li{
	width:624px;
	height:25px;
	line-height:25px;
	background-image:url(b_dot.gif);
	background-repeat:no-repeat;
	background-position:4px 10px;
	text-indent:15px;
	overflow:hidden;
}
.lbt{
	width:654px;
	height:auto;
	float:left;
}
.lbt li{
	width:163px;
	height:auto;
	float:left;
	text-align:center;
}
.lbt img{
	width:150px;
	height:100px;
	padding:2px;
	border:1px solid #cccccc;
	margin-left:auto;
	margin-right:auto;
	display:block;
}
.lbt h1{
	width:150px;
	height:40px;
	line-height:20px;
	font-size:12px;
	font-weight:normal;
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	display:block;
}
.lbt h1 a{
	font-size:12px;
	font-weight:normal;
}